---  # -*- yaml -*-
groups:
- name: rsync_pull_failed
  rules:
  - alert: FailedRsyncPull
    expr: {{ rsync_pull_metrics_prefix }}_rsync_exit_status != 0
    labels:
      severity: critical
    annotations:
      summary: Failed rsync pull job
      description: "A rsync pull job has exited with non-zero status."
